# # CreateFacilityRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** |  | [optional]
**facility_type** | **string** |  | [optional]
**website** | **string** |  | [optional]
**street** | **string** |  | [optional]
**postal_code** | **string** |  | [optional]
**city** | **string** |  | [optional]
**country** | **string** |  | [optional]
**billing_street** | **string** |  | [optional]
**billing_postal_code** | **string** |  | [optional]
**billing_city** | **string** |  | [optional]
**billing_country** | **string** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
